[ENVIRONMENT]
OpenFilePath=
SystemPath=C:\搜狗高速下载\Screen Editor 2.00.23\ScrEditApp
OutputPath=C:\搜狗高速下载\Screen Editor 2.00.23\ScrEditApp\out
MaxUSBSendBuffer=8192
MaxCOMSendBuffer=4096
TextBar=1
BitmapBar=1
ElementBar=1
DrawingBar=1
ZoomBar=1
LayoutBar=1
UseMacroDialog=0
EditMacroInsert=1
ProcBmpState=0
ShowLargeIcon=0
InitDock=0
Property=1
PropertyToggle=0
PropertyPin=0
PropertyPosHcx=0
PropertyPosHcy=0
PropertyPosVcx=0
PropertyPosVcy=0
PropertyMinPosCx=0
PropertyMinPosCy=0
PropertyFloatLeft=0
PropertyFloatTop=0
PropertyFloatRight=0
PropertyFloatBottom=0
PropertyDock=0
PropertyRowIdx=0
PropertyIdx=0
Output=1
OutputToggle=0
OutputPin=0
OutputPosHcx=0
OutputPosHcy=0
OutputPosVcx=0
OutputPosVcy=0
OutputMinPosCx=0
OutputMinPosCy=0
OutputFloatLeft=0
OutputFloatTop=0
OutputFloatRight=0
OutputFloatBottom=0
OutputDock=0
OutputRowIdx=0
OutputIdx=0
DOP=0
DOPToggle=0
DOPPin=0
DOPPosHcx=0
DOPPosHcy=0
DOPPosVcx=0
DOPPosVcy=0
DOPMinPosCx=0
DOPMinPosCy=0
DOPFloatLeft=0
DOPFloatTop=0
DOPFloatRight=0
DOPFloatBottom=0
DOPDock=0
DOPRowIdx=0
DOPIdx=0
ElementTool=0
ElementToolToggle=0
ElementToolPin=0
ElementToolPosHcx=0
ElementToolPosHcy=0
ElementToolPosVcx=0
ElementToolPosVcy=0
ElementToolMinPosCx=0
ElementToolMinPosCy=0
ElementToolFloatLeft=0
ElementToolFloatTop=0
ElementToolFloatRight=0
ElementToolFloatBottom=0
ElementToolDock=0
ElementToolRowIdx=0
ElementToolIdx=0
RecentFilePath1=
RecentFilePath2=
RecentFilePath3=
RecentFilePath4=
CenterView=0
ShowGrid=0
AlignGrid=0
GridSpaceX=4
GridSpaceY=4
GridColor=0
Compress=1
SaveInterval=0
AutoOpen=0
Language=SimpChinese
SkinPath=DOP-B
Init=1
PCPortNr=1
CommInterface=0
StaticIP=0
SearchIP=0
AutoReboot=0
CommEthPort=12346
UploadPicture=1
GetAddrTagName=0
[END]
